/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*title bar*/
.fusion-page-title-bar .entry-title {
    text-transform: uppercase;
    font-size: 35px !important;
    font-weight: bolder;
    color: #fff !important;
    display: inline-block !important;
    padding: 0px 40px;
    border-radius: 8px;
}

/*style personnalisé*/
.center{text-align: center !important;}
.justify{text-align: justify !important;}
.left{text-align: left !important;}
.right{text-align: right !important;}
.floatL{float: left !important;}
.floatR{float: right !important;}
.blanc{color: #fff !important;}
.noir{color: #000 !important;}
.color1{color: #0c4852 !important;}
.color2{color: #f4712a !important;}
.upper{text-transform: uppercase !important;}
.fs12{font-size: 12px !important;}
.fs15{font-size: 15px !important;}
.fs16{font-size: 16px !important;}
.fs17{font-size: 17px !important;}
.fs18{font-size: 18px !important;}
.fs20{font-size: 20px !important;}
.fs24{font-size: 24px !important;}
.fs25{font-size: 25px !important;}
.fs30{font-size: 30px !important;}
.fs36{font-size: 36px !important;}
.fs40{font-size: 40px !important;}
.fs50{font-size: 50px !important;}
.font1{font-family: 'PoppinsBold' !important;}
.font2{font-family: 'PoppinsMedium' !important;}
.font3{font-family: 'PoppinsRegular' !important;}
.fontw{font-weight: 400 !important;}
.mb{margin-bottom: 0px !important}
.mb10{margin-bottom: 10px !important}
.mt{margin-top: 0px !important}
.minh .fusion-column-wrapper{min-height: 0px !important;}
.minh .fusion-column-wrapper .fusion-column-content-centered{min-height: 0px !important;}
.shad{text-shadow: 1px 2px 1px #000 !important;}
.shadobox_el{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
.shadobox .fusion-column-wrapper{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
.mg10{margin: 10px !important}
.lh20{line-height: 20px !important}
.lhN{line-height: normal !important}
.ltsp{letter-spacing: 1px !important}
.display{display: inherit !important;}
#rev_slider_1_1_wrapper,.fusion-page-title-bar{border:none !important;}
.flipa-height{
	height:75px;
}
.disp_ib{display:inline-block !important;}

/*sticky content style*/
.cp-slidein-content .cp-text-container *, .cp-slidein-content .cp-blank, .cp-slidein-content .cp-blank * {text-align: left !important;}
.cp-slidein-content{border:none !important;}
body .cp-slidein-body.cp-blank .sth_btn_contact {text-align: center !important;}
.cp-slide-edit-btn {text-transform: uppercase !important;padding:10px 15px !important;}
.cp-slidein,.cp-slidein .cp-toggle-container {z-index: 99999 !important;}
.cp-slidein .cp-form-container {display: none !important;}
.sth_head_titre {margin-bottom: 15px !important;}
.sth_head_titre_1 {font-size: 25px !important;font-family: "Open sans" !important;font-weight: bold !important;line-height: normal !important;}
.sth_head_titre_2 {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_ct_infos i {font-size: 18px !important;width: 25px !important;vertical-align: middle;}
.sth_ct_tel {font-size: 18px !important;font-family: "Open sans" !important;line-height: normal !important;font-weight: bold !important;letter-spacing: 1px !important;display: inline-block !important;margin-bottom: 5px !important;}
.sth_ct_tel:hover{color: #f3712a !important;}
.sth_ct_adr {font-size: 17px !important;font-family: "Open sans" !important;line-height: normal !important;margin: 5px 0px 10px !important;display: inline-block !important;}
.sth_btn_contact {color: #fff !important;background: #0c4852 !important;text-transform: uppercase;letter-spacing: 1px !important;padding: 12px 12px !important;line-height: normal !important;font-family: "Open sans",sans-serif !important;font-weight: bold;font-size: 15px !important;display: inline-block !important;margin: 20px 0px 8px !important;width: 100%;text-align: center !important;}
.sth_btn_contact:hover{background: #f3712a !important;}

/*header and menu*/
.fusion-main-menu ul.fusion-menu li a{text-transform: uppercase;}
.fusion-main-menu ul.fusion-menu li a:hover,.fusion-main-menu ul.fusion-menu .current_page_item a {}
.fusion-main-menu .sub-menu a{text-transform: uppercase !important;}
li#menu-item-284 span.menu-image-title {
    display: none;
}
/*content css*/
@media only screen and (min-width: 800px){
	.home #main{padding-top: 0px !important;padding-bottom: 0px !important; padding-right:200px !important; padding-left:200px !important;}
}

.link{color:#f4712a !important;}

.link:hover{color:#cf520e !important;}

#phone_link:hover{cursor:pointer !important;color:#8586b1 !important}

#sliders-container {
    position: relative;
    margin-top: -45px;
}

.fusion-header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    /* margin-top: -41px; */
    /* position: absolute; */
}
li span.menu-image-title {
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    padding: 3px 33px;
}
ul#menu-footer-menu li span.menu-image-title {
    border: none;
	padding: 0px 0px;
}

img.menu-image {
    margin-top: -7px;
    margin-left: -5px;
    /* padding: 34px; */
}






/*footer css*/
@media only screen and (min-width: 800px){.fusion-footer #nav_menu-2{margin-left: 50px !important;}}
.fusion-footer #nav_menu-2 .menu li{padding: 5px 2px !important;border-bottom: none !important;font-size: 12px !important;text-transform: uppercase;}
.fusion-footer #nav_menu-2 .menu li a:hover,.fusion-footer #nav_menu-2 .menu li.current-menu-item a,.fusion-footer-widget-area .widget a:hover{color:#13b3ce !important;}
body .fusion-footer-copyright-area a:hover {color: #13b3ce !important;}

.fusion-footer .btn-devis {background: #f69ddd;font-family: inherit;letter-spacing: 1px;font-size: 14px !important;display: inline-block;padding: 8px 26px;color: #fff !important;text-align: center;text-transform: uppercase;}
.fusion-footer .btn-devis:hover {background: #933e7c;}
.fusion-footer .fusion-column-last input{height: 30px !important}
.fusion-footer .fusion-column-last p.col-md-12{margin: 0px 0px !important;padding: 5px !important;}
.fusion-footer .fusion-column-last input[type="submit"]{background: #0a606e !important;font-family: inherit;letter-spacing: 1px;color: #fff !important;padding: 12px 35px !important;height: 100% !important;border-radius: 0px !important;}
.fusion-footer .fusion-column-last input[type="submit"]:hover{background: #f3712a !important}
.fusion-footer .foot-logo{margin-top: 40px !important;display: inline-block;}
@media only screen and (min-width: 800px){.fusion-footer .foot-logo{margin-top: 100px !important;overflow: hidden;display: inline-block;}}
.fusion-footer .fusion-column-last div.wpcf7 .screen-reader-response {display: none !important;}
.fusion-footer .fusion-column-last div.wpcf7 .screen-reader-response ul{display: none !important}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors.fusion-alert {
    display: none !important;
}
#main .about-author .title a:hover, #main .post h2 a:hover,
#wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a,
#wrapper .fusion-vertical-menu-widget .menu li.current_page_ancestor > a,
#wrapper .fusion-widget-area .current-menu-item > a,
#wrapper .fusion-widget-area .current-menu-item > a:before,
 #wrapper .fusion-widget-area .current_page_item > a,
 #wrapper .fusion-widget-area .current_page_item > a:before,
 #wrapper .jtwt .jtwt_tweet a:hover, .content-box-percentage,
 .fusion-content-widget-area .widget .recentcomments:hover:before, .fusion-content-widget-area .widget li a:hover, .fusion-content-widget-area .widget li a:hover:before,
 .fusion-content-widget-area .widget_archive li a:hover:before, .fusion-content-widget-area .widget_categories li a:hover, .fusion-content-widget-area .widget_categories li a:hover:before,
 .fusion-content-widget-area .widget_links li a:hover:before, .fusion-content-widget-area .widget_nav_menu li a:hover:before, .fusion-content-widget-area .widget_pages li a:hover:before, .fusion-content-widget-area
 .widget_recent_entries li a:hover:before, .fusion-copyright-notice a:hover, .fusion-date-and-formats .fusion-format-box i, .fusion-footer-widget-area a:hover, .fusion-read-more:hover:after, .more a:hover:after,
 .pagination-next:hover:after, .pagination-prev:hover:before, .price > .amount, .price ins .amount, .project-content .project-info .project-info-box a:hover, .side-nav .arrow:hover:after, .side-nav li.current_page_ancestor > a,
 .side-nav ul > li.current_page_item > a, .single-navigation a[rel=next]:hover:after, .single-navigation a[rel=prev]:hover:before, .star-rating span:before, .star-rating:before, h5.toggle:hover a {
    color: #8e91be !important;
}
/*Modal style*/
.modal-header{
    background: rgba(143, 145, 193, 0.77) !important;
    text-align: center;
    text-transform: uppercase;
    border : solid 1px;
    border-color: #000;
    border-top-right-radius: 17px;
    border-top-left-radius: 17px;
}

.modal-title{
    color:#fff !important ;
    font-family: Arial !important;
}

.modal-size{
    border: 8px solid !important;
    border-color : #f6e62f !important;
}

.modal-dialog {
    margin: auto !important;
    top: 20% !important;
    border-radius: 20px !important;
    border: solid 0px #e3000f !important;
    max-width: 600px !important;
}

.modal-body{
	color: #fff !important;
}

.btn-color{
	background-color: #0c4852 !important;
}

.btn-color:hover{
	background-color: #8f91c1 !important;
}
.fusion-button-text{
	color: #fff !important
}
/*Fin modal style*/

/*page style*/
.fusion-secondary-header{
 	background-color: #f8f7f5 !important;
 	font-size: 12px;
    color: #747474;
    border-bottom-color: #f8f7f5 !important;
}
.bx-shadow .fusion-column-wrapper{
	box-shadow: 0px 0px 19px 1px rgba(0,0,0,0.3);
}
.fusion-header-wrapper {
    border-top: solid 11px #0c4852;
}
.bg-dv {
 	background-color: rgba(12, 72, 82, 0.74);
    padding: 20px 0px 1px 0px;
    max-width: 860px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}
.a-form{
	color:#f4712a !important;
}
.a-form:hover{
	color:#21b6ce !important;
}


.fusion-secondary-header {
    background-color: #f8f7f5;
    font-size: 12px;
    color: #747474;
    border-bottom-color: #f8f7f5;
}
.reno{
 	color: #0c4852 !important;
    font-size: 48px;
    font-family: "Poppins Bold";
    font-weight: bold !important;
    padding-top: 30px;
 	margin-bottom: 0px !important;
}

.shadow-h2{
	text-shadow: 1px 1px 0px #000;
	font-size: 25px !important;
    text-transform: uppercase !important;
}

.read-more {
    color: #2a213e !important;
    float: right;
    background: url('https://www.reno44-maconnerie-savenay.fr/wp-content/uploads/2018/04/RENO44-icon-suite.png') no-repeat 0px;
    width: 203px;
    padding: 0px 20px 0px 30px;
	font-family: 'Lato';
    font-size: 17px;
}
.read-more a:hover{color:#f3712a !important;}
.content_div {max-width: 270px !important;margin: 0 auto !important;    height: 250px !important; box-shadow: 0px 0px 30px 10px #d4d3d1;}
.pd-22{
	padding-top: 22px !important;
}
.content_div img {height: 100% !important;width: 100%;}
.content_div>p.mb{height:100% !important}
.content_div h2 {
    margin-bottom: 0px !important;
	position: relative;
	bottom: 80px !important;
	left: 0px;
	right: 0px !important;
	letter-spacing: 0.5px !important;
	background: rgba(255, 255, 255, 0.76);
	color: #393839 !important;
	font-weight: bold !important;
	border-right: solid 3px rgba(255, 255, 255, 0);
	border-left: solid 3px rgba(255, 255, 255, 0);
	transition: all 0.3s ease-in;
	/* max-width: 244px !important; */
	text-align: center;
	margin: 0 auto !important;
}
.brd_color_1{border: solid 14px #174f59;}
.brd_color_1:hover {border: solid 14px #047d91;}

.brd_color_2{border: solid 14px #f4712a;}
.brd_color_2:hover {border: solid 14px #f68d54;}

.mobile_head_top_infos {
    	display: none;
	}
.diiv-cnt{
 	color:#ffffff;
 	background-color: rgba(12, 72, 82, 0.8) !important;
	text-align:center;
	vertical-align:middle;
	padding: 45px 0px 0px 0px;
}

.fusion-secondary-main-menu {
    border-bottom: solid 6px !important;
    border-color: #0c4852 !important;
}
menu-image-title-after {
    color: #000 !important;
}
/*@media min 1024*/

/*Fin page style*/


/*contact style*/
/*******home main  media*********************************/
@media (min-width: 1691px) and  (max-width: 1802px){
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 280px !important;
		padding-left: 280px !important;
	}
}

@media (min-width: 1400px) and  (max-width: 1690px){
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 180px !important;
		padding-left: 180px !important;
	}
}

@media (min-width: 1202px) and  (max-width: 1399px){
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 80px !important;
		padding-left: 80px !important;
	}
}


@media (max-width: 980px){
	.fusion-main-menu > ul > li {padding-right: 12px !important;}
	.fusion-secondary-main-menu {padding-left: 5px !important;padding-right: 5px !important;}
	.fusion-main-menu > ul > li > a{font-size: 13px !important;}
}



@media (min-width: 800px) and  (max-width: 1201px){
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 50px !important;
		padding-left: 50px !important;
	}
}
/*******home main  media*********************************/


/*media query*/
@media only screen and  (min-width: 1024px){
	.pd-media {
   		padding-left:200px !important;
		padding-right:200px !important;
}
}

@media only screen and  (max-width: 1024px){
	.pd-media {
   		padding-left:30px !important;
		padding-right:30px !important;
	}

	li span.menu-image-title {
		border-left: 2px solid rgba(255, 255, 255, 0.2);
		padding: 3px 20px;
	}
}

@media only screen and (max-width: 425px){
	.diiv-cnt {
    	padding: 0px 0px 0px 0px;
	}
	.fs25 {
    	font-size: 19px !important;
	}
	.fs24 {
    	font-size: 18px !important;
	}
}

@media only screen and (min-width: 801px){
    .diiv-cnt {min-height: 190px;}
.head_top_infos {
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 500px;
    margin: 0;
    text-align: center;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 0px;
    background-color: #0c4852;
    padding: 15px 10px;
    border-radius: 0px 0px 50px 50px;
}


.phone_number {font-weight: bolder;color:#fff !important;font-size: 12px;}

	.contact-mail {color:#fff !important;margin-left: 10px;}
	#phone_link {margin-left: 15px;}
	i.fa.fa-phone {
    transform: rotate(90deg);
}
}

@media only screen and (max-width: 800px){
.home #main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    /* padding-right: 85px !important; */
    /* padding-left: 120px !important; */
}
	.fusion-secondary-header {
    	background-color: #0c4852 !important;
 		margin-top: -1px;
	}
.container-test{
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 60px !important;
    padding-left: 0px !important;
	}


	.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
    	background-color: #f8f7f5 !important;
	}

	.fusion-logo {
    text-align: center;
    padding: 0px 0px 0px 60px;
}

	.content_div h2 {
		padding: 0px 40px 0px 0px;
	}
}

@media only screen and (max-width: 800px){
     /*header css*/
	.head_top_infos {
    	display: none;
	}
	.mobile_head_top_infos{
		background-color: #0c4852 !important;
		/* width: 768px !important; */
		/* height: 30px !important; */
		margin-left: 0px;
		margin-top: -35px;
		display: block !important;
	}
	.mobile_sep_head {
    border-left: solid 1px #044086;
    border-right: solid 1px #044086;
    margin: 0px 20px;
}

	.mobile_phone_number {
    font-weight: bold;
    color: #fff !important;
    font-size: 14px !important;
}
	.mobile-contact-mail {
    color: #fff !important;
    font-size: 14px;
}

	.fusion-logo {
		padding: 10px 0px 10px 0px !important;
	}
	img.menu-image {
		display: none !important;
	}
	.fusion-social-networks-wrapper {
    float: left;
}
    /*pages*/
.content_div,.content_div img,.content_div h2{margin: 0 auto !important;width: 280px !important;overflow: hidden !important;}
    /*style perso*/
    #toTop {cursor: pointer;background-color: #0169ad !important;height: 40px !important;right: 5px !important;bottom: 5px !important;width: 40px !important;}
    .fusion-mobile-menu li a{text-transform: uppercase;}
    blockquote {margin: 0px !important;}
	
	
.fusion-contact-info {
    padding: 1em 10px 0px 10px !important;
}
	
	
}



#toTop {
    background-color: #0c4852;
}
#toTop:hover, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li:before, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li:before, ul.circle-yes li:before {
    background-color: #8e91be !important ;
}
/*contact style*/
.page-contact-5 input,.page-contact-5 textarea{color:#000 !important;font-weight: bold !important;padding: 15px 10px !important;border: solid 1px #0c4852 !important;margin-top: 10px !important;margin-bottom: 5px !important;height: auto !important}
.page-contact-5 input[type="submit"]{color: #fff !important;font-family: "open sans",sans-serif !important;padding: 15px 60px !important;margin-top: 10px;background: #0c4852 !important;border: none !important}
.page-contact-5 input[type="submit"]:hover{background: #f3712a !important;}
.page-contact-5 .contact-infos{font-size: 15px !important;color: #000 !important;font-family: inherit !important;}
.page-contact-5 .contact-infos .fa{width: 30px !important;text-align: center !important;color: #0c4852 !important}
.page-contact-5 .h2_title{background: #0c4852 !important;color: #fff !important;padding: 10px !important;text-transform: uppercase;letter-spacing: 0.5px !important;box-shadow: 1px 1px 9px -2px #115d11;}
@media only screen and (max-width: 800px){.page-contact-5 [class^='col-md-']{padding-left: 0px !important;padding-right: 0px !important}.page-contact-5 .h2_title {font-size: 20px !important;}}

/*New modif*/



@media only screen and (min-width: 1050px){
	.bg-container {
		padding-right: 70px !important;
    	padding-left: 70px !important;
		margin-left: 0px !important;
		max-width: 1486px;
		margin-right: 0px !important;
	}
	.top_bloc {
		padding-top: 80px;
	}
	.col-pd{
		padding-left: 57px
	}
}

@media (width:1440px) {
    .top_bloc {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 80px;
	}
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 180px !important;
		padding-left: 180px !important;
	}
}

@media (min-width:2398px){
	.home #main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		padding-right: 580px !important;
		padding-left: 580px !important;
	}
}
.center-title{
	display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}


@media only screen and (max-width: 400px){

	.mobile_phone_number {
    font-weight: bold;
    color: #fff !important;
    font-size: 12px !important;
}
	.mobile-contact-mail {
    color: #fff !important;
    font-size: 12px;
}
	
}

/*galeries carousel style*/
.gallery.carousel {margin-bottom: 30px !important}
.gallery.carousel .wpmf-gallery-item{max-height: 370px !important;}
.gallery.carousel {max-height: 400px !important;background: rgba(255, 255, 255, 0) !important;overflow: hidden;}
.gallery.carousel .flex-control-nav.wpmf-control-nav {bottom: 0px !important;background: #fff !important;padding: 15px 10px 5px !important;line-height: normal !important;}
.gallery.carousel .icon-chevron-right {right: 0px !important;}
.gallery.carousel .icon-chevron-left {left: 0px !important;}
.gallery.carousel .icon-wpmf-nav {cursor: pointer !important;opacity: 0.8 !important;width: 35px !important;height: 55px !important;color: #fff !important;background: #0c4852  !important;}
.gallery.carousel .icon-wpmf-nav:hover {opacity: 1 !important;}
.gallery.carousel .wpmf-direction-nav {display: block !important;}
.gallery.carousel .wpmf-direction-nav a {top: 50% !important;width: 40px !important;height: 40px !important;margin: 0px !important;opacity: 1 !important;}
.gallery.carousel .wpmf-direction-nav a:before {font-size: 20px !important;line-height: 42px !important;color:#84D1FF !important}
.gallery.carousel .wpmf-direction-nav a.flex-next:before {padding-right: 10px !important;color:#fff !important;}
.gallery.carousel .wpmf-direction-nav a.flex-prev:before {padding-left: 5px !important;color:#fff !important;}
.gallery.carousel .wpmf-direction-nav a {background: #6ab04c !important;}
.gallery.carousel .wpmf-direction-nav a:hover{background: #416f2d !important;}
.gallery.carousel .wpmf-direction-nav a.flex-next {right: 0px !important;opacity:1 !important;}
.gallery.carousel .wpmf-direction-nav a.flex-prev {left: 0px !important;opacity:1 !important;}

/*galeries carousel & admin responsive*/
@media screen and (max-width: 800px){
.gallery.carousel {max-height: 270px !important;}
}
@media screen and (max-width: 497px){
.gallery.carousel {max-height: 340px !important;}
}

.wpmf_mfp-bottom-bar {
    display: none !important;
}


.page-id-10 a.flex-prev ,.page-id-10  a.flex-next{
    display: none !important;
}

.cnt_slide {
    margin-bottom: -80px !important;
}
figure.wpmf-gallery-item.gallery-item {padding: 5px !important;}

figure.wpmf-gallery-item.gallery-item, figure.wpmf-gallery-item.gallery-item img {height: 250px !important;}
@media screen and (max-width: 800px){figure.wpmf-gallery-item.gallery-item {width: 50% !important;}}
@media screen and (max-width: 500px){figure.wpmf-gallery-item.gallery-item, figure.wpmf-gallery-item.gallery-item img {height: 100px !important;}}



